# Thread_Lane_Resources_Manager.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Service_Object.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`

Include dependency graph for Thread_Lane_Resources_Manager.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_Thread_Lane_Resources_Manager
| This class is a manager for thread resources. More...
class | TAO_Thread_Lane_Resources_Manager_Factory
| This class is a factory for managers of thread resources. More...

## Detailed Description

Id
  Thread_Lane_Resources_Manager.h,v 1.15 2005/11/02 07:13:04 ossama Exp

Author:
  Irfan Pyarali